Subject: bug#20202: EMACS=t Joy and Happiness

From: Stefan Monnier <[email-masked]>
Date: Thu, 24 May 2018 16:52:57 -0400

> I worry that "Bash 4.4 or later is common" is rather indeterminate; my

At least Debian's stable (stretch) is on bash-4.4 (but still at 4.3 in
oldstable (jessie)).

> desktop is now 4.4.19. but another machine I am using has bash
> 4.2.46. Given that Emacs-26 is now destined to come out with
> EMACS=26.1.0, I would like to propose that we now remove this on master,
> i.e. make it happen for Emacs-27 which should be in about 2020.

Sounds good to me: by the time Emacs-27 comes out, Debian's oldstable
will be stretch (hence at 4.4).

        Stefan